@charset "UTF-8";

@font-face {
  font-family: "services";
  src:url("../fonts/services.eot");
  src:url("../fonts/services.eot?#iefix") format("embedded-opentype"),
    url("../fonts/services.ttf") format("truetype"),
    url("../fonts/services.svg#services") format("svg"),
    url("../fonts/services.woff") format("woff");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "services";
  content: attr(data-icon);
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: block;
  text-decoration: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
border: solid rgb(110, 110, 110) 3px;
-webkit-border-radius: 90px;
-moz-border-radius: 90px;
border-radius: 90px;
padding:6px;
vertical-align: middle;
margin-left: auto;
margin-right: auto;
margin-bottom:3px;
font-size:34px;
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(top,  #ffffff 0%, #f1f1f1 50%, #e1e1e1 51%, #f6f6f6 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(50%,#f1f1f1), color-stop(51%,#e1e1e1), color-stop(100%,#f6f6f6)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* IE10+ */
background: linear-gradient(to bottom,  #ffffff 0%,#f1f1f1 50%,#e1e1e1 51%,#f6f6f6 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */

}

[class^="ico-"]:before,
[class*=" ico-"]:before {
  font-family: "services";
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none !important;
  speak: none;
  display: inline-block;
  text-decoration: none;
  width: 1em;
  /*line-height: 1em;*/
  -webkit-font-smoothing: antialiased;
  
  /* new stuff*/
  float:left;
  font-size:26px;
  /*color:#30b1cf;*/
  color:#fff;
  padding-bottom:10px;
  line-height:22px;
  
}


.icon-tv:before {
  content: "t";
}

.icon-hotelbar:before {
  content: "b";
}

.icon-internet:before {
  content: "i";
}

.icon-wheelchair:before {
  content: "w";
}

.icon-restaurant:before {
  content: "r";
}

.icon-dryer:before {
  content: "d";
}

.icon-phone:before {
  content: "p";
}

.icon-ac:before {
  content: "a";
}
.icon-frig:before {
  content: "f";
}
.ico-info:before {
  content: "n";
}
.ico-infoo:before {
  content: "o";
}

ul.myicons.services
{
margin: 0px;
padding: 0px;
list-style-type: none;
}

ul.myicons.services li {
display:inline-block;
margin: 6px 2px;
padding:5px;
font-size:18px;
margin-left: auto;
margin-right: auto;
text-align:center;
}

.services .gantry-width-spacer {margin:10px !important}

.spacer1px{font-size:1px;line-height:1px;}
.spacer2px{font-size:2px;line-height:2px;}
.spacer4px{font-size:4px;line-height:4px;}

/*bottom line - content*/
hr.one { 
border: 0; 
height: 1px; 
background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.70), rgba(0,0,0,0));
background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.70), rgba(0,0,0,0));
background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.70), rgba(0,0,0,0));
background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.70), rgba(0,0,0,0));
}

hr.style-two { 
    border: 0; 
    height: 1px;
    position: relative;
    margin: 0.5em 0; /* Keep other elements away from pseudo elements*/
}
hr.style-two:before {
    top: -0.5em;
    height: 1em;
}
hr.style-two:after {
    content:'';
    height: 0.5em;   /* half the height of :before */
    top: 1px;        /* height of hr*/
}

hr.style-two:before, hr.style-two:after {
    content: '';
    position: absolute;
    width: 100%;
}

hr.style-two, hr.style-two:before {
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%, rgba(0,0,0,0) 75%);
    background: -webkit-gradient(radial, center center, 0px, center center, 75%, color-stop(0%,rgba(0,0,0,0.1)), color-stop(75%,rgba(0,0,0,0)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0.1) 0%,rgba(0,0,0,0) 75%);
}

body, hr.style-two:after {
    background: #f4f4f4;
}

div.about p:first-child:first-letter {  
	font-size: 42px;  
	float: left;  
	padding: 8px;  
	/*background-color: rgb(110, 110, 110);  */
	background:none repeat scroll 0% 0% rgb(110, 110, 110);
	margin-right: 5px;
	color:  rgb(244, 244, 244);
	border-radius: 5px;  
	
}  

div.about {
margin-top: -15px;
}

div.contact {
padding:10px !important;
}

.contact-miscinfo dt { 
display:none;
}
.contact-miscinfo .dl-horizontal dd {
margin-left: 0px !important;
}
#basic-details .thumbnail  > img
{
width:450px !important;
}

/*tripadvisor*/
div#CDSWIDSSP { width: auto !important;}
.tripadv #CDSWIDSSP .widSSPData {
background-color: #FBFBFB !important;
}
div#CDSWIDWRL {
    width: auto;
    max-width: 100%;
}
/* chronoform stuff */
div.chronoform {
display:none !important
}
div.booking {margin-top:30px !important;}
form#chronoform_Reservation {margin:0px 0px -15px !important;padding-bottom: 4px!important;}
form#chronoform_Reservation-Page {margin:0px 0px -15px !important}
form#chronoform_Reservation .ccms_form_element {margin-bottom: 0px !important;}
div#id1_container_div {float:none !important;}

#chronoform_Reservation #booking_rooms1_container_div select,
#chronoform_Reservation #booking_guests1_container_div select{width:162px}
#chronoform_Reservation #booking_rooms1_container_div,#chronoform_Reservation #booking_guests1_container_div {
margin-bottom:0px !important;
}
#name_container_div input, #booking_email1_container_div input,
#booking_phone1_container_div input {width:152px;}
#booking_button1_container_div {margin-top:18px;}

div.booking_row  input, div.booking_row  select {box-shadow:0px 0px 10px rgba(0, 0, 0, 0.1) inset;}
#start_date_container_div input, #end_date_container_div input {
cursor:pointer;
width:126px;
background: white url(/images/icons/cal.png) 5px 1.5px no-repeat;
padding-left: 30px !important;
}

#chronoform_Reservation #id2_container_div {width:105%;}
#chronoform_Reservation .ccms_form_element label { margin:0px 0px 0px !important;}
/*#chronoform_Reservation .ccms_form_element { padding: 1px 0px 0px 5px !important;}*/
#chronoform_Reservation .ccms_form_element { padding: 0px 2px !important;}
#chronoform_Reservation h4 { line-height:11px !important;}
/*chrono reservation-page*/
#chronoform_Reservation-Page #booking_rooms1_container_div select,
#chronoform_Reservation-Page #booking_guests1_container_div select{width:162px;}

#chronoform_Reservation-Page #name_container_div  input,
#chronoform_Reservation-Page #booking_email1_container_div input,
#chronoform_Reservation-Page #booking_phone1_container_div input {width:180px;}


#chronoform_Reservation-Page .wrapper-reservation{ float:left; }
#chronoform_Reservation-Page #cf_container_24 { 
clear:none !important;
margin:auto 40px;
padding-left: 10px !important;
}

#chronoform_Reservation-Page #cf_container_24:before { 
content: "";
 position: absolute;
 background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f8f8f8), to(transparent));
 background-image: -webkit-linear-gradient(#ccc, transparent); background-image: -moz-linear-gradient(#ccc, transparent);
 background-image: -o-linear-gradient(#fff, transparent); top: -3px; bottom: -3px; width: 1px;
 }
#chronoform_Reservation-Page #cf_container_24:before { 
left:-15px;}

#chronoform_Reservation-Page #cf_container_24 input[type="text"] {margin-bottom:0px !important;}
#chronoform_Reservation-Page #cf_container_24 label {margin-bottom:2px !important;}
#chronoform_Reservation-Page #cf_container_22 {padding-top:10px !important;} 



/* Backup
#chronoform_Reservation-Page #booking_button1_container_div  input{
font-size:120% !important;
height:auto;
padding:26px 10px !important;
margin-top:30px;
}*/

#chronoform_Reservation-Page #booking_button1_container_div  input{
font-size:140% !important;
padding-top:10px !important;
padding-bottom:10px !important;
margin-top:40px;
}


.ccms_form_element.booking_row {margin-bottom:0px !important; padding-top:0px !important; padding-bottom:0px !important;}

.promo1 { font-size:3.1em !important;}
.promo2 { font-size:2.5em !important;}
.promo3.showborders {
border-top: solid 2px #FFF;
border-bottom: solid 2px #FFF;
}

.resrv-contact .title { font-size:26px !important; line-height:22px !important; padding-bottom: 10px !important;}

.booking_button {
	margin:0px;
	-moz-box-shadow:inset -1px -1px 2px 0px #ffffff;
	-webkit-box-shadow:inset -1px -1px 2px 0px #ffffff;
	box-shadow:inset -1px -1px 2px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ededed), color-stop(1, #dfdfdf) );
	background:-moz-linear-gradient( center top, #ededed 5%, #dfdfdf 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ededed', endColorstr='#dfdfdf');
	background-color:#ededed;
	-webkit-border-top-left-radius:3px;
	-moz-border-radius-topleft:3px;
	border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-radius-topright:3px;
	border-top-right-radius:3px;
	-webkit-border-bottom-right-radius:3px;
	-moz-border-radius-bottomright:3px;
	border-bottom-right-radius:3px;
	-webkit-border-bottom-left-radius:3px;
	-moz-border-radius-bottomleft:3px;
	border-bottom-left-radius:3px;
	text-indent:0px;
	border:1px solid #dcdcdc;
	display:inline-block;
	color:#4a4a4a;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:20px;
	width:165px !important;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.booking_button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #dfdfdf), color-stop(1, #ededed) );
	background:-moz-linear-gradient( center top, #dfdfdf 5%, #ededed 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#dfdfdf', endColorstr='#ededed');
	background-color:#dfdfdf;
}
.booking_button:active {
	position:relative;
	top:1px;
}
.datepicker_vista .title {	
	font-size: 10px;
	line-height: 12px;
}

/* Contact Page*/
#basic-details dt {
padding-bottom: 5px !important;
line-height:24px;
}
#basic-details dd {
padding: 2px 0 4px 0 !important;
font-weight:bold;
line-height:24px;

}



/* BonBon Buttons 1.1 by simurai.com

1.1 Added unprefixed attributes, :focus style, <button> support
1.0 Released

Usage:
	
	Default button: 			<a href="" class="button">Label</a>
	More fancy with icon: 		<a href="" class="button orange glossy" data-icon="?">Label</a>
	
Following additional class names are supported:
		
	Color: 		orange, pink, blue, green, transparent
	Font: 		serif
	Material: 	glossy, glass
	Size: 		xs, xl
	Shape: 		round, oval, brackets, skew, back, knife, shield, drop, morph
	Icon only: 	icon
	Disabled:	disabled

*/


@import url(http://fonts.googleapis.com/css?family=Droid+Sans:bold+Lobster);
@import url(http://fonts.googleapis.com/css?family=Lobster);


/* -------------- THE button -------------- */
.bon_button {

/* text */
	text-decoration: 		none;
	font: 					24px/1em 'Droid Sans', sans-serif;
	font-weight: 			bold;
	text-shadow: 			rgba(255,255,255,.5) 0 1px 0;
	-webkit-user-select: 	none;
	-moz-user-select: 		none;
	user-select: 			none;
	
	
/* layout */
	padding: 				.5em .6em .4em .6em;
	margin: 				.5em;
	display: 				inline-block;
	position: 				relative;
	
	-webkit-border-radius: 	8px;
	-moz-border-radius: 	8px;
	border-radius: 	8px;
	
/* effects */
	border-top: 		1px solid rgba(255,255,255,0.8);
	border-bottom: 		1px solid rgba(0,0,0,0.1);
	
	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(noise.png);
	background-image: 	-moz-radial-gradient(top, ellipse cover, rgba(255,255,255,0.7) 0%, rgba(255,255,255,0) 100%), url(noise.png);
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0.7) )), url(noise.png);

	-webkit-transition: background .2s ease-in-out;
	-moz-transition: 	background .2s ease-in-out;
	transition: 		background .2s ease-in-out;
	
/* color */
	color: 				hsl(0, 0%, 40%) !important;
	background-color: 	hsl(0, 0%, 75%);
	
	-webkit-box-shadow: inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
	box-shadow:		 	inset rgba(255,254,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.15) 0 -0.1em .3em, /* inner shadow */ 
						hsl(0, 0%, 60%) 0 .1em 3px, hsl(0, 0%, 45%) 0 .3em 1px, /* color border */
						rgba(0,0,0,0.2) 0 .5em 5px; /* drop shadow */
}

/* -------------- button (tag) -------------- */

button.bon_button {
	border-left: none;
	border-right: none;
}
button.bon_button:hover {
	cursor: pointer;
}


/* -------------- icon -------------- */
.bon_button:before {
	font: 			1.2em/0 sans-serif;
	content: 		attr(data-icon); /* gets the icon value from the custom data attribute and puts it infront of the button label */
	margin-right: 6px;
}


/* icon only */
.icon {
	font-weight: normal;
	font-style: normal;
}
.icon:before {
	display: 		block;
	height: 		.75em;
	line-height:    .75em;
	margin: 0;
}



/* -------------- States -------------- */

.bon_button:hover {
	background-color: 	hsl(0, 0%, 83%);
}



.bon_button:active {
	background-image: 	-webkit-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);
	background-image: 	-moz-gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);
	background-image: 	gradient(radial, 50% 0, 100, 50% 0, 0, from( rgba(255,255,255,0) ), to( rgba(255,255,255,0) )), url(noise.png);

	-webkit-box-shadow: inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: 		inset rgba(255,255,255,0.6) 0 0.3em .3em, inset rgba(0,0,0,0.2) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.4) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */

	-webkit-transform: 	translateY(.2em);
	-moz-transform: 	translateY(.2em);
	transform: 			translateY(.2em);
}

.bon_button:focus {
	outline: none;
	color: rgba(254,255,255,0.9) !important;
	text-shadow: rgba(0,0,0,0.2) 0 1px 2px;
}

.bon_button[disabled], .bon_button[disabled]:hover, .bon_button.disabled, .bon_button.disabled:hover {
	opacity: 			.5;
	cursor: 			default;
	color: 				rgba(0,0,0,0.2) !important;
	text-shadow: 		none !important;
	background-color: 	rgba(0,0,0,0.05);
	background-image: 	none;
	border-top: 		none;

	-webkit-box-shadow: inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.3) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	-moz-box-shadow: 	inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.3) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */
	box-shadow: 		inset rgba(255,254,255,0.4) 0 0.3em .3em, inset rgba(0,0,0,0.1) 0 -0.1em .3em, /* inner shadow */ 
							rgba(0,0,0,0.3) 0 .1em 1px, /* border */
							rgba(0,0,0,0.2) 0 .2em 6px; /* drop shadow */

	-webkit-transform: 	translateY(5px);
	-moz-transform: 	translateY(5px);
	transform: 			translateY(5px);
}

/* -------------- Fonts -------------- */

.serif { 
	font-family: 'Lobster', serif;
	font-weight: 			normal;
}


/* -------------- Sizes -------------- */

.xs { font-size: 16px; }
.xl { font-size: 32px; }


/* -------------- Materials -------------- */

.bon_button.glossy:after, .bon_button.glass:after {
	content: 	"";
	position: 	absolute; 
    width: 		90%;
    height: 	60%;
    top: 		0;
    left: 		5%;    
    
    -webkit-border-radius: 	.5em .5em 1em 1em / .5em .5em 2em 2em;    
    -moz-border-radius: 	.5em .5em 1em 1em / .5em .5em 2em 2em;
    border-radius: 			.5em .5em 1em 1em / .5em .5em 2em 2em;
    
    background-image: 		-webkit-gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ),
    							color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );	
    background-image: 		-moz-linear-gradient(left, rgba(255,255,255,.55), rgba(255,255,255,0) 50%, rgba(255,255,255,0) 80%, rgba(255,255,255,.5) );	
    background-image: 		gradient(linear, 0% 0, 100% 0, from( rgba(255,255,255,.55) ), to( rgba(255,255,255,.5) ),
    							color-stop(.5, rgba(255,255,255,0)), color-stop(.8, rgba(255,255,255,0)) );	
}
.bon_button.glossy:active:after,
.bon_button.glass:active:after,
.bon_button.disabled:after,
.bon_button[disabled]:after
 { opacity: .6; }

.bon_button.icon.glossy:after,
.bon_button.icon.glass:after { height: 75% ; }

/* -------------- Glass + Transparent -------------- */
.bon_button.glass {
	text-shadow: rgba(255,255,255,.5) 0 -1px 0, rgba(0,0,0,0.18) 0 .18em .15em;
}
.bon_button.glass:active {
	text-shadow: rgba(255,255,255,.3) 0 1px 0, rgba(0,0,0,0.15) 0 .18em .15em;
}


/* -------------- Shapes -------------- */

/* round */
.round, .round.glossy:after, .round.glass:after { 
	border-top: none; 
	-webkit-border-radius: 	1em; 
	-moz-border-radius: 	1em; 
	border-radius: 			1em; 
}

/* brackets */
.brackets, .brackets.glossy:after, .brackets.glass:after { 
	border-top: 			none; 
	-webkit-border-radius: 	.5em / 1em;
	-moz-border-radius: 	.5em / 1em;
	border-radius: 			.5em / 1em;
}

/* back */
.back, .back.glossy:after, .back.glass:after { 
	border-top-color: 		rgba(255,255,255,0.5);
	-webkit-border-radius: 	1.6em 1.6em 1em 1em / 4em 4em 1em 1em; 
	-moz-border-radius: 	1.6em 1.6em 1em 1em / 4em 4em 1em 1em; 
	border-radius: 			1.6em 1.6em 1em 1em / 4em 4em 1em 1em; 
}
.back.glossy:after, .back.glass:after { 
	 left: 	6%;
	 width:	88%;
}

/* MOSAIC */
.sprocket-mosaic-columns-3 li {
    width: 33% !important;
}
.sprocket-mosaic-title {font-weight: bold !important; }
.sprocket-mosaic-text {
font-weight: bold;
font-size: 16px ;
text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;
margin: 10px 0 !important;
}
.sprocket-mosaic-text-container { padding-top:2px !important;}

.sprocket-mosaic-item {
    border: 5px solid rgba(194, 194, 194, 0.21);
}
.sprocket-mosaic .sprocket-mosaic-container {
	margin: 0px !important;
}

/* map address */
input#saddr.inputbox { margin-top:5px; }

/*vista datepicker*/
.datepicker_vista td {
color:#11D2FB !important}

.datepicker_vista  tr .unavailable { 
color:#B4B4B4 !important;
text-decoration:line-through;
}

.datepicker_vista .otherMonth {
color:#3C3426 !important; }

/*
.strikeout {
    position: relative;
}
.strikeout:after {
    border-bottom: 2px solid red;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 50%;
}
*/
/* Tripadvisor Excellence*/
#CDSWIDCOE {
width:auto !important;
border-radius:4px;
}
#CDSWIDCOE.widCOE .widCOEImg {
	margin: 0px auto !important;
	align-content: center !important;
}
.TA_certificateOfExcellence {
margin-top:10px;
}
/* Tripadvisor Bravo*/
#CDSWIDEXC {
width:auto !important;
}
#CDSWIDEXC.widEXC .bravoBox {
/* background-color:#FFF !important; */
}
#CDSWIDEXC.widEXC .bravoBox .bravoWrapper .bravoText {
color:#589442!important;
background-color:#FFF !important;
}
/*background top*/
body #rt-top-surround #rt-bg-image {
   /*  background-image: url("/images/gallery/outside/gallery2.jpg"); */
    background-attachment: fixed;
    background-position: 0px 50%;
    background-repeat: no-repeat;
}

/*table*/
div#records-container {
overflow-x:auto;
}
table#records {
    border-collapse: collapse;
    width: 100%;
}

th, td {
    text-align: left;
	padding: 0px 5px;
}

tr:hover {
    background-color: #f9f9f9;
	font-weight: bold;
}
/* fixing silverbyte searchbox bug*/
#rt-bottom *,#rt-bottom :after,#rt-bottom :before,
footer *,footer :after,footer :before{
	-webkit-box-sizing:content-box !important;
	-moz-box-sizing:content-box !important;
	box-sizing:content-box !important;
	}
